* {
margin:0;
padding:0;
}

@font-face {
    font-family: OpenSansLight;
    src: local("OpenSansLight"), 
    url(../fonts/OpenSans-Light.eot); 
}

@font-face {
    font-family: OpenSans-Bold;
    src: local("OpenSans-Bold"), 
    url(../fonts/OpenSans-Bold.eot); 
}

@font-face {
    font-family: OpenSans-Italic;
    src: local("OpenSans-Italic"), 
    url(../fonts/OpenSans-Italic.eot); 
}

@font-face {
    font-family: OpenSansLight;
    src: local("OpenSansLight"), 
    url(../fonts/OpenSans-Light.ttf); 
}
@font-face {
font-family: OpenSansBold; src:url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
font-family: OpenSansReg; src:url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
font-family: OpenSansIt; src:url(../fonts/OpenSans-Italic.ttf);
}





body {
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    font-size: 14px;  
}

.wrap {
    margin: 0 auto;
    width: 1000px;
    padding: 0 16px;
}

.cear {
    clear: both;
}

.left {
float: left;
}
.right {
float: right;
}
/* стиль для контента сайта*/


#str .content .wrap {
    width: 920px;
    margin: 80px auto 0 auto;
    padding: 30px 55px 50px 55px;
    overflow: hidden;
}

.content {
    width:100%;
    height: 100%;
    color: #262626;
    font-size: 14px;
    font-family: OpenSansLight;
    background: #c4d39a url("../i/d/bg.jpg"/*tpa=http://effbuild.by/i/d/bg.jpg*/) repeat-x;
    margin-bottom: 95px;
}


.content h1, .error-content h1 {
margin:0 0 15px 0;
font-size: 30px;
color: #000;
line-height: 35px;

  
}
.content h2 {
margin:20px 0 15px 0;
font-size: 24px;
color:#e24000;
line-height: 25px;
}
.content h3 {
margin:15px 0 5px 0;
font-size: 20px;
color:#000;
}
.content h4 {
margin: 10px 0 5px;
font-size: 18px;
font-family: OpenSansBold, Arial, Helvetica, sans-serif;
}
.content h5 {
margin:8px 0 4px;
font-size:13px;
color:#000;
}
.content h6 {
margin:6px 0 3px;
font-size:12px;
color:#000;
}
.content h1 a,
.content h2 a,
.content h3 a,
.content h4 a,
.content h5 a,
.content h6 a {
font-weight: bold;
}
.content a, .error-content a {
text-decoration:none;
color: #0076B9;
}
a {color: #0076B9;}
a:hover {text-decoration: none;}
.content a:hover, .error-content a:hover {
text-decoration:underline;
}
.content p {
padding: 0 0 5px;
color: #262626;

}
.content hr {
color: #d1ccb6;
width: 100%;
height: 1px;

clear: both;
border-width: 0;
background-color: #d1ccb6;
}
.content table {
margin: 15px 0 15px 0;
border-collapse: collapse;
border: 1px solid #eeeeee;
}
.content caption {
font-weight: bold;
padding: 5px 0 3px;
}
.content table th,
.content table td {
font:14px OpenSansLight;
vertical-align: top;
padding: 4px 8px;
border: 1px solid #e3e0e0;
}
.content table tr {
font-weight: bold;
text-align: left;
border: 0;
}

.content ul, .s404 {
    margin-left:  35px;
    padding-bottom: 20px;
    color: #262626;
}

.content img {
    margin: 15px 0 15px 0;

}
/* ----------------------------header---------------------------*/
#head{
    margin: 0 auto;
    background:#ffe084 url("../i/d/bg_header.jpg"/*tpa=http://effbuild.by/i/d/bg_header.jpg*/) repeat-x;
    min-height: 195px;
    max-width: 100%;
}

#head .wrap {
    width: 1070px;
    margin: 0 auto;
}

#top .logo {
    display: block;
    float: left;
    margin: 20px 22px 0 -7px;
    width: 273px;
    height: 145px;
    background: url("../i/d/logo-ru.png"/*tpa=http://effbuild.by/i/d/logo-ru.png*/) no-repeat;
}

#head .logo-en {
    display: block;
    float: left;
    margin: 20px 22px 0 0;
    width: 212px;
    height: 145px;
    background: url("../i/d/logo-en.png"/*tpa=http://effbuild.by/i/d/logo-en.png*/) no-repeat;
}

#head p {
    color: #e24000;
    font: 600 16px OpenSansLight;
    margin: 77px 0 0 18px;
}
.slogan {
    float: left;
    width: 320px;
    background: url("../i/d/border_top.png"/*tpa=http://effbuild.by/i/d/border_top.png*/) no-repeat; 
}
.slogan-en {
    float: left;
    width: 320px;
   padding-top: 15px;
    background: url("../i/d/border_top.png"/*tpa=http://effbuild.by/i/d/border_top.png*/) no-repeat; 
}

.logo-partners {
    float: right;
    background: url("../i/d/logo-partners.png"/*tpa=http://effbuild.by/i/d/logo-partners.png*/) no-repeat; 
    width: 395px;
    height: 71px;
    margin-top: 38px;
}


.logo-partners-en {
    float: right;
    background: url("../i/d/logo-partners-en.png"/*tpa=http://effbuild.by/i/d/logo-partners-en.png*/) no-repeat; 
    width: 395px;
    height: 71px;
    margin-top: 38px;
}

.en {
    display: block;
    float: right;
    margin-left: 20px;
    background: #ffd778;
    padding: 12px 11px 5px 11px;
    font: 600 16px OpenSansLight;
    color: #ee2a2c;
    text-decoration: none;
    cursor: pointer;
}
.en:hover {
    color: #666666;
    text-decoration: none;
  
}

/*---------- Soc ---------*/

#soc a {
    float: right;
    display: block;
    width:  27px;
    height: 30px; 
    margin: 12px 0 0 5px;
}
.vk {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat;
}

.twit {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat -26px 0; 
}

.yt {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat -53px 0; 
}

.f {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat -80px 0; 
}
.g {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat -107px 0; 
}

.in {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat -134px 0; 
}

.oo {
    background: url("../i/d/soc.png"/*tpa=http://effbuild.by/i/d/soc.png*/) no-repeat -161px 0; 
}

/* ----------------------  TOP MENU  --------------------------- */

#top .wrap {
    width: 1050px;
    margin: 0 auto;
}

#top_menu {
    background:url("../i/d/top_menu.jpg"/*tpa=http://effbuild.by/i/d/top_menu.jpg*/) repeat-x;
    width: 100%;
    padding: 0 0 50px 0;
    min-height: 20px;
}

#top_menu ul{
    float: left;
}

#top_menu ul li {
	float: left;
    list-style-type: none;
}

#top_menu ul li a {
	color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    font: 600 16px OpenSansBold;
}


#top_menu ul.submenu li strong {
    font: 600 16px OpenSansBold;
	color: #005f7e;
    padding: 0 20px 0 20px;
}

a.img-search {
    float: left;
    display: block;
    margin: 5px 0 0 12px;
}
.search {
    float: left;
    width: 200px;
    height: 25px;
   
}
#search {
    float: right;
    background: url("../i/d/search-bg.png"/*tpa=http://effbuild.by/i/d/search-bg.png*/) left top no-repeat ;
    padding: 14px 12px 0 24px;
    margin-top: -7px;
}

ul#topnav {
	margin: 0; padding: 0 12px;
	float: left;
	list-style: none;
	position: relative; /*--Установить относительное позиционирование на неупорядоченный список - не на элемент списка--*/

}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;

}
ul#topnav li a {
	padding: 20px 25px 16px 25px;
	display: block;
	text-decoration: none;
    position: relative;
    z-index: 999999999;
}


#navi3 a:hover .menu-triangle {
display: block;
position: absolute;
left: 420px;
top: 0;
width: 16px;
height: 10px;
background: black;
width: 30px;
height: 50px;
z-index: 10000;
}


ul#topnav li a:hover {
    color: #004e6b;
}

a.female {
    font-size: 9px;
}

ul#topnav li:hover { color: #004e6b;}
ul#topnav li span {
	float: left;
	padding: 15px 0 18px 0;
	position: absolute;
	left: 12px; 
    top:58px;
	display: none; /*--Показывать по умолчанию--*/
	width: 1030px;
	background: #00a2cb;
	/*--Внизу справа скругление угла--*/
    border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Внизу слева скругление угла--*/
    border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topnav li:hover span { display: block; } /*--Показать подменю при наведении--*/
ul#topnav li span a { 
    display: inline;
    font-size: 12px;
    padding: 0 20px 0 20px;
     } 

ul#topnav li span li {
      border-right: 1px #1cbae2 solid;  
}
ul#topnav li span li:last-child {
      border-right: none;  
}


ul#topnav li span a:hover {text-decoration: none; color: #004e6b;}

ul#topnav li em {
    background: url("../i/d/menu-sh.png"/*tpa=http://effbuild.by/i/d/menu-sh.png*/) center no-repeat ;
    text-align: center;
    width: 137px;
    height: 86px;
    display: none;
    position: absolute;
    top: -7px;
}

#em3 {
    left: 425px;
}

.en-m #em0 {
    left: 55px;
}

.en-m #em1 {
    left: 205px;
}

.en-m #em2 {
    left: 305px;
}

.en-m #em3 {
    left: 440px;
}


#em2 {
    left: 282px;
}  

/* ----------------------   submenu  --------------------------- */

.submenu {
    background: #00a2cb;
   
   	float: left;
	padding: 15px 0;
    margin-left: 12px;


	width: 1030px;
	background: #00a2cb;
	/*--Внизу справа скругление угла--*/
    border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Внизу слева скругление угла--*/
    border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;  
}

#top_menu ul.submenu li a {
    font: 600 12px OpenSansBold;
    color: #fff;
    padding: 0 20px 0 20px;
}

#top_menu ul.submenu li a:hover {
    color: #005f7e;
}

#top_menu ul.submenu li  {
      border-right: 1px #1cbae2 solid;  
}

#top_menu ul.submenu li:last-child  {
      border: none;  
}
.submenu:nth-child(3) {
    display: none;
}


/* ----------------------  СONTENT  --------------------------- */

.path {
    background: url("../i/d/shodow-path.png"/*tpa=http://effbuild.by/i/d/shodow-path.png*/)no-repeat;
    height: 50px;
    margin: -8px 0 0 -55px;
    padding: 0 0 25px 55px;
    line-height: 12px;
}

.path a {
    color: #0082b2;
    font-size: 12px;
}
.path span {color:#262626;     font-size: 12px;}

.wrap-menu {
  background: url("../i/d/bg_context-menu.png"/*tpa=http://effbuild.by/i/d/bg_context-menu.png*/) no-repeat ;  
  width: 1130px;
  height: 280px;
  margin: 0 auto;
  padding-bottom: 25px;
}

#center-menu {
    float: left;
    margin: 70px 0 0 50px;
}

#center-menu ol li a:hover {
    color: #285900;
    text-decoration: underline;
}


#ico0, #ico1, #ico2, #ico3, #ico4  {
    color: #004e6b;
    font: 600 13px OpenSansLight;
    float: left;
    display: block;
    width: 175px;
    padding: 120px 0 0 30px;
    text-align: center;

}
#ico0 {
    background: url("../i/d/top-menu-ico1.png"/*tpa=http://effbuild.by/i/d/top-menu-ico1.png*/) no-repeat 83px 10px;
    padding: 120px 0 0 40px;
}
#ico0:hover {
   background: url("../i/d/top-menu-ico1-h.png"/*tpa=http://effbuild.by/i/d/top-menu-ico1-h.png*/) no-repeat 83px 10px;
}
#ico1 {
    background: url("../i/d/top-menu-ico2.png"/*tpa=http://effbuild.by/i/d/top-menu-ico2.png*/) no-repeat 80px 10px;
}

#ico1:hover {
    background: url("../i/d/top-menu-ico2-h.png"/*tpa=http://effbuild.by/i/d/top-menu-ico2-h.png*/) no-repeat 80px 10px; 
}

#ico2 {
    background: url("../i/d/top-menu-ico3.png"/*tpa=http://effbuild.by/i/d/top-menu-ico3.png*/) no-repeat 70px 10px; 
}

#ico2:hover {
    background: url("../i/d/top-menu-ico3-h.png"/*tpa=http://effbuild.by/i/d/top-menu-ico3-h.png*/) no-repeat 70px 10px; 
}

#ico3 {
    background: url("../i/d/top-menu-ico4.png"/*tpa=http://effbuild.by/i/d/top-menu-ico4.png*/) no-repeat 60px 10px;
       padding: 120px 0 0 15px;  
}

#ico3:hover {
    background: url("../i/d/top-menu-ico4-h.png"/*tpa=http://effbuild.by/i/d/top-menu-ico4-h.png*/) no-repeat 60px 10px; 
}

#ico4 {
    background: url("../i/d/top-menu-ico5.png"/*tpa=http://effbuild.by/i/d/top-menu-ico5.png*/) no-repeat 60px 10px;
      padding: 120px 0 0 10px; 
}

#ico4:hover {
    background: url("../i/d/top-menu-ico5-h.png"/*tpa=http://effbuild.by/i/d/top-menu-ico5-h.png*/) no-repeat 60px 10px; 
}

#center-menu ol li a img:hover {
   background: url("../i/d/top-menu-ico1-h.png"/*tpa=http://effbuild.by/i/d/top-menu-ico1-h.png*/) no-repeat ; 
}

#center-menu ol li {
    color: #004e6b;
    list-style-type: none; 
    float: left;
}

/* ----------------------  CONT  --------------------------- */

.content .wrap {
    background: #f6f8e8 url("../i/d/bg_content.jpg"/*tpa=http://effbuild.by/i/d/bg_content.jpg*/) repeat-x;
    border: 1px;
    margin-bottom: 100px; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
    -khtml-border-radius:10px; 
    border-radius: 10px;
}

.summary-news, .cont-news  {
    width: 400px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 30px 65px 55px;
}

.summary-news {
    background: url("../i/d/border-cont.png"/*tpa=http://effbuild.by/i/d/border-cont.png*/) no-repeat top right;
    min-height: 200px;
}

.empty {
    height: 150px;
}

/* ----------------------  NEWS  --------------------------- */

span.date, .date_v {
    color: #000;
    font: 600 12px OpenSansLight;
    background: #fff;
    padding: 5px 22px 7px 22px;
    margin-bottom: 10px;
    border-bottom: 2px #cdcdcd solid;
      -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    -khtml-border-radius:5px; 
    border-radius: 5px;
    display: inline-block;
    }
.date_v {
 margin: 30px 0 10px 0;   
}    
a.news_title, .news_title_v, .assor_title {
    color: #0076b9;
    font: 600 16px OpenSansLight;
    margin-bottom: 10px;
    display: inline-block;
}
.news_title_v {
   margin-bottom: 0;  
}

.assor span, .hidden-assor span {
    font-size: 12px;
    color: #262626;
}
.more {
    margin-top: 5px;
}

.assor {
    margin-top: 30px;
}

.first-ass {
    margin-top: 0px;
}
span.st{
    font-size: 14px;
    color: #000;
    font-weight: 600;
}

.assor img, .hidden-assor img {
    float: left;
}

a.loading {
   display: block; 
   padding: 6px 0;
   width: 135px;
   margin: 13px 0 0 20px;
   text-align: center;
   color:#fff;
   font-size: 16px;
    font-weight: 600;
    float: left;
   background: #23d3e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzZDNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iIzRjY2Q4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZmMzMGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #23d3e0 0%, #4ccd8e 61%, #8fc30c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23d3e0), color-stop(61%,#4ccd8e), color-stop(100%,#8fc30c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #23d3e0 0%,#4ccd8e 61%,#8fc30c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #23d3e0 0%,#4ccd8e 61%,#8fc30c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #23d3e0 0%,#4ccd8e 61%,#8fc30c 100%); /* IE10+ */
background: linear-gradient(to bottom, #23d3e0 0%,#4ccd8e 61%,#8fc30c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23d3e0', endColorstr='#8fc30c',GradientType=0 ); /* IE6-8 */
    -moz-border-radius: 7px; 
    -webkit-border-radius: 7px;
    -khtml-border-radius:7px; 
    border-radius: 7px;
}
.news-text {

}
.news_rss {
     display: inline-block;
     height: 5px;
     width: 100%;
}
a.more {
    display: block;
    height: 4px;
    color: #83b300;
    font: 600 14px OpenSansLight;
}

.news, .hidden-n, .news-a {
    border-bottom: 1px #c6c6c6 dashed;
    padding: 20px 0 15px 0;
    float: left;
    display: inline-block;
    vertical-align: top;
}

 .hidden-assor{
/*    border-bottom: 1px #c6c6c6 dashed; */
    padding: 20px 0 35px 0;

}
.assort-new h3 {
    line-height: 22px;
    padding: 15px 0 20px;
}
.hidden-assor {
  border: none; 
  padding-bottom: 60px; 
}

.right-bl a, .hidden-assor a {
    color: #69a000;
}
.right-bl a.assor_title, .hidden-assor a.assor_title {
     color: #0076b9;
}

.right-bl a.loading, .hidden-assor a.loading{
    color: #fff;
}
.hidden-n {
    border: none;
}
.sammer-n {
    margin-left: -500px;
    width: 400px;    
    float: left;
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}

.sammer-n .news_title {
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 25px;
}
.sammer-n .date {
  margin: 17px 0 15px 0;
}

a.arrow-news-next {
    background: url("../i/d/arrow_news_r.png"/*tpa=http://effbuild.by/i/d/arrow_news_r.png*/) right no-repeat;
    padding-right: 30px;
}

a.arrow-news-prev {
    background: url("../i/d/arrow_news_l.png"/*tpa=http://effbuild.by/i/d/arrow_news_l.png*/) left no-repeat;
    padding-left: 30px;
}
.tech a,.tech span {
    padding: 0 22px;
  
}
p.tech {
  padding-top: 35px;
}
/* ----------------------  FOOTER  --------------------------- */

footer {
    width: 100%;
    height: 242px;
    margin-top: -242px;
}

footer .wrap {
	overflow: hidden;
}

/*------------------  Карусель логотипы партнёров ------------------ */
#button {
    float:left;
}
.gallery {
    float:left;
    margin-left:10px;

}
.gallery li{
    margin: 5px 0 18px 0; /* пробел вокруг изображений */
    width: 220px;

} 

.prev, .next {
    height: 20px;
    width: 15px;
    margin-top: 20px;
}
.next {
   background: url("i/d/logo/arrLeft.png"/*tpa=http://effbuild.by/i/d/logo/arrLeft.png*/) no-repeat;
   padding-right: 30px; 
}

.prev {
   background: url("i/d/logo/arrRight.png"/*tpa=http://effbuild.by/i/d/logo/arrRight.png*/) no-repeat; 
}

.prev:hover, .next:hover {
    cursor: pointer;
}

.bw, .bw1, .bw2, .bw3, .bw5 {
    -webkit-filter: grayscale(100%);
    padding: 0 9px;
}

.bw1 {
     margin-left: 34px; 
        padding: 0;
}

.bw2 {
    margin-left: 30px;
       padding: 0;
}

.bw3 {
    margin-left: 50px;
       padding: 0;
}

.bw5 {
      margin-left: 15px;
         padding: 0;
}

.bw:hover, .bw1:hover, .bw2:hover, .bw3:hover, .bw5:hover {
    -webkit-filter: grayscale(0%);
    cursor: pointer;
}


/*------------------------------------- */

.orange {
    background: #e27940 url("../i/d/footer_bg.jpg"/*tpa=http://effbuild.by/i/d/footer_bg.jpg*/) repeat-x;
    width: 100%;
    padding-top: 50px;
}

.slide-foot {
    background: #fffeeb;
    padding: 30px 0 10px 0;

}

.center {
	float: left;
    padding-left: 100px;
}
.center-en {	
    float: left;
    padding-left: 160px;   
}

.copy {
    color: #fff;
    font: 600 12px OpenSansLight;
    padding-bottom: 65px;
}

a.copy-link {
    color: #ffcb81;
    text-decoration: none;
    padding: 50px 0 65px 0;
    font: 600 12px OpenSansLight;
}

a.copy-link:hover {
    text-decoration: underline;
}
.wrap .center #foot_menu {
    margin: 0 auto;
}
#foot_menu ul{
    float: left;
}

#foot_menu ul li {
	float: left;
    list-style-type: none;
   	color: #e24000;
    padding: 0 23px 0 23px;
    font: 600 14px OpenSansLight;
    border-right: 1px #ffb952 solid;
}

#foot_menu ul li:hover {
    cursor: pointer;
    color: #bf3904;
}

#foot_menu ul li:last-child {
    border: none;
}

#foot_menu ul li a {
	color: #e24000;
    padding: 0 0 65px 0;
    text-decoration: none;
    font: 600 14px OpenSansLight;
}

#foot_menu ul li a:hover {
  color: #bf3904;  
}
/*----------------фиксированое меню--------------------- */
#stiction {
   position: fixed; left: 0; top: 0; width: 100%;
background: #fea524; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYTUyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iI2ZlYjIzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ5NjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fea524 0%, #feb236 55%, #ffd968 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fea524), color-stop(55%,#feb236), color-stop(100%,#ffd968)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fea524 0%,#feb236 55%,#ffd968 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fea524 0%,#feb236 55%,#ffd968 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fea524 0%,#feb236 55%,#ffd968 100%); /* IE10+ */
background: linear-gradient(to bottom, #fea524 0%,#feb236 55%,#ffd968 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea524', endColorstr='#ffd968',GradientType=0 ); /* IE6-8 */

}
#wrap-st { width: 1040px; margin: 0 auto;}

.small-z .logo, .small-z .logo-en {
    display: block;
    width: 85px;
    height: 75px;
    margin-left: 50px;
    background: url("../i/d/logo-fix.png"/*tpa=http://effbuild.by/i/d/logo-fix.png*/) no-repeat;  
}

.small-z #topnav a {
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    font: 600 16px OpenSansBold;
}

.small-z ul#topnav li.headerList1 {
       background: none !important;
}

.small-z #topnav {
    margin: 10px 0 0 150px;
}

.small-z .en {
    margin-top:  -75px;
    padding-top: 27px;
}

.small-z ul#topnav li em {
    background: none !important ;
}

.small-z ul#topnav li.headerList1 span {
    display: none !important;
}

.submenu .submenu {
      display: none;
}


.headerList1 a.main-link {
    color: #004e6b !important;
}

a.accord {
  background: url("../i/d/accord-ative.png"/*tpa=http://effbuild.by/i/d/accord-ative.png*/) no-repeat;  
   width: 26px;
   height: 26px;
   display: block;
   float: left;
   margin-right: 10px;
}


a.neactive {
   background: url("../i/d/accord-not.png"/*tpa=http://effbuild.by/i/d/accord-not.png*/) no-repeat; 
}

.no-ul a.accord {
     background: none;
}
.doc-link {
    margin-bottom: 20px;
}

a.text-accord {
    display: block;
    margin-left: 36px;
    padding-top: 4px;
}

a.accord:hover {
    cursor: pointer;
    opacity: 0.6;
}
.level2 {
    display: block;
    margin-top: 10px;
}
.doc-link a.text-accord {
   color: #69a000;
   text-transform:uppercase;
   font-weight: 600;
}

.lev1 a {
    color: #0082b2;
    font-weight: 600;
}
ul.doc-menu {
    margin-left: 0px;
}
ul.lev1 ul.lev1 {
    display: none;
}



ul.lev1 a.accord {
    background: none;
}

ul.lev1, ul.doc-menu {
    list-style-type: none;
}

.left-col {
    width: 300px;
    float: left;
}
.doc-assort h3 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 22px;

}

.doc-assort p {
    padding-top: 15px;
}
.doc-assort a.assor_title  {
    margin: 0px auto;
    text-align: center;
    width: 300px;
}
.doc-assort a.assor_title img {
    max-width: 130px;
    margin: 10px auto;
}

.right-col {
    padding-left: 50px;
    width: 550px;
    float: left;
}

.doc-assort {
    padding-top: 30px;
}
.bord {
     background: url("../i/d/bord.png"/*tpa=http://effbuild.by/i/d/bord.png*/) repeat-x bottom;
     padding: 25px 15px;
}

.first-doc {
    padding-top: 0px;
}

.last-doc {
    background: none;
}   

.form-doc {
    background: #d1e0df;
    overflow: hidden;
    border-radius: 5px;
    padding: 15px 20px 20px;
    margin-bottom: 20px;
}

.form-doc select {
    width: 110px;
    margin-right: 5px;
}

.form-doc button {
    background: #a6b9b8;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    padding: 8px 13px;
    border: 0px;
    font-weight: normal;
    margin: 0 5px 0 10px;
}
.form-doc button:hover {
    text-decoration: none;
    background: #9badac;
}

.form-doc a.assor_title {
    text-decoration: none;
}

.assor img {
    float: left;
    max-width: 130px;
    margin: 0px;
}

.center-title {
    float: left;

}

.left-bl {
    width: 130px;
   
}

.right-bl {
     margin-left: 25px;
    width: 400px;
    float: left;
    margin-bottom: 30px;
}

.bl {
    border-bottom: 1px dashed #c6c6c6;
    overflow: hidden;
    padding: 20px 0;
}

.table-ind {
    border: 0px !important;
}

.content table.table-ind th, .content table.table-ind td {
        border: 0px !important;
}
.content table.table-ind {
    margin-top: 0px;
}
.one-td {
    width: 250px;   
}

.two-td {
    padding-left: 40px !important;
}

.assort-new .loading, .hidden-assor .loading {
     margin: 13px 0 0 0;
}

.doc-assort a.assor_title {
    font-size: 14px;
}

.menu-assor {
    padding: 20px 0;
}

.discript-assor {
    padding-top: 40px;
}

.last-ass {
    margin-top: 30px;
}

a.cancel {
    color: #9badac !important;
    text-decoration: underline;

}

a.cancel:hover {
    text-decoration: none;
}